# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = cairo-docs
pkgbase = cairo
xdata = pkgtype=split
pkgver = 1.18.4-1
pkgdesc = 2D graphics library with support for multiple output devices (documentation)
url = https://cairographics.org/
builddate = 1741918486
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2217317
arch = armv7h
license = LGPL-2.1-only OR MPL-1.1
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = valgrind
